[Desktop Entry]
Encoding=UTF-8
Type=Application
Version=0.94
Categories=GNUstep
Name=Terminal
Comment=A Terminal Emulator
Icon=Terminal.tiff
Exec=openapp Terminal.app
#TryExec=Terminal.app
FilePattern=Terminal.app;Terminal
